﻿body {
   margin:0px;
  font-family: 'Open Sans', sans-serif;

   color:#001f5f;
   font-size:18px ; 
    }
@font-face {
    font-family: 'great_vibesregular';
    src: url('../fonts/GreatVibes-Regular.otf') format('opentype'),
         url('../fonts/GreatVibes-Regular.otf') format('opentype');
    font-weight: normal;
    font-style: normal;

}
    a, a:hover, a:active, a img {
     text-decoration:none !important; color:inherit; border:none
    }
    [data-target] {
    cursor:pointer;
   }
    h2 {
  font-weight:700
    }
     .alt-baslik {
    font-family: 'EB Garamond', serif; color:#d3d2d2; font-weight:600; letter-spacing:1px;  font-size:20px
    }
    header {
    
    }
.form-control {
     border-radius:0px !important;
     box-shadow:none;
     border:none;
     border-bottom:solid 1px #00213d; padding-left:5px
    }
    .form-control:focus {
        box-shadow:none;
        border-bottom:solid 1px #e90000
        }
label {
 font-weight:600; font-size:16px
}

    .form-control::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
      color:#d8d8d8;
       font-family: 'Open Sans', sans-serif;
        font-size:12px
    }

    .form-control::-ms-input-placeholder { /* Internet Explorer 10-11 */
      color:#333;
       font-family: 'EB Garamond', serif;
        font-size:20px
    }

    .form-control::-ms-input-placeholder { /* Microsoft Edge */
     color:#333;
       font-family: 'EB Garamond', serif;
       font-size:20px
    }
.send-btn {
    font-family: 'EB Garamond', serif; font-size:24px; margin-top:30px;  font-weight:600
}
.ortala {
    position: relative;
    top: 50%;
    transform: translateY(-50%);
    }
    header {
     background:url(../img/header-bg.jpg) top -15px center repeat-x;
     background-size:contain 73px
    }
header .col-box {
 padding-left:0px !important; padding-right:0px !important
}
.header-left-col {
     height:100px; border-bottom-right-radius:15px;
     background:url(../img/header-bg.png) repeat-x center;
     background-size:auto 100% ;
     width:105px;float:left; 
    }
.logo-col {
     text-align:center; padding:10px; padding-top:15px;
     width:165px;  background:#fff
    }
    .logo-col img {
    width:155px; max-width:85%
    }
.menu-col {
   
    width:calc(100% - 270px); float:left;
}

    .menu-col .ust-bar {
         height:100px; border-bottom:solid 5px #051d49
    }
.menu-bar {
 font-family: 'great_vibesregular';  padding-top:20px
}
    .menu-bar ul {
        list-style:none; padding-left:0px; width:100%; text-align:right; margin-top:15px; 
    }
    .menu-bar li {
       display:inline-block;font-size:26px; 
       padding-left:25px; padding-right:25px;
       /*border-left:rgba(205,107,0,0.20) solid 1px ;*/ 
    }
      .menu-bar li:first-child {
       display:inline-block;font-size:24px; 
       padding-left:10px; padding-right:10px;
       border-left:none 
    }
.web-r-pad {
 padding-right:0px !important
}
.slider-container {
     margin-top:30px
}
#carousel-example-generic .overlay {
    position:absolute;
    z-index:1000;
    background:url(../img/slider-overlay.png) no-repeat bottom left;
    top:0px; left:0px; right:0px;bottom:0px
}
    .slider-container .overlay img {
        width:100%;
    }
#carousel-example-generic img {
 width:100%;
}

.bg-dflt-about {
 background:url(../img/bg-about.png) no-repeat center;  background-size: auto 100%;
 margin-top:60px
}
.urun-list {
border-top-right-radius:20px; border-bottom-left-radius:20px; border-left:solid 10px #e8e9ed; border-bottom:solid 10px #e8e9ed; border-right:solid 4px #cfd2db; overflow:hidden ; /*max-width:300px;*/ width:100%;
margin-bottom:20px; margin-left:auto; margin-right:auto
}

.radius-box-title {
    background:#cfd2db; border-top-right-radius:15px; border-bottom-left-radius:15px; color:#101d49; font-weight:600; padding:5px 15px;  display:inline-block;
}
    .radius-box-hr {
        border-color:#cfd2db; border-width:1px; margin-top:5px !important; 
    }

.top-footer {
     background:url(../img/header-bg.png) repeat-x center center;  background-size:auto 100%; height:70px; margin-top:200px;
    }
footer {
  background:#e5e7eb; padding-top:25px; padding-bottom:25px;
}

.menu-btn {
color:#051d49; display:none
}
.close-btn {
 display:none
}

.urun-listesi img {
 margin-bottom:25px
}
.sm-hide {
 display:block
}
.md-hide {
 display:none
}
.mbl-menu-btn {
 background:#051d49; padding:5px; color:#fff; display:inline-block; text-align:center; font-size:12px
}
.mbl-menu-btn i {
 font-size:18px
}
@media (max-width:992px) {
    .sm-hide {
     display:none
    }
    .md-hide {
     display:block
    }
.urun-list {
 max-width:300px; height:220px
}
    .top-footer {
     margin-top:50px
    }
    .web-r-pad {
 padding-right:25px !important
}
}

@media (max-width:768px) {
    #carousel-example-generic .overlay {
    position: absolute;
    z-index: 1000;
    background: url(../img/slider-overlay.png) no-repeat bottom left;
    top: 0px;
    left: 0px;
    right: 0px;
    bottom: 0px;
    background-size: 155% auto;
}
* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
    .close-btn {
     position:fixed; top:15px; right:15px; font-size:24px; display:block
    }
    .menu-bar {
     position:fixed; top:0px; left:0px; right:0px; bottom:0px; background:#fff; z-index:10000; padding-top:50px; display:none;  
    }
        .menu-bar ul {
         padding-right:0px
        }
        .menu-bar li {
             display:block; padding-bottom:10px; padding-top:10px; text-align:center; width:100%;
        }
        .menu-bar li:first-child {
    display: inline-block;
    font-size: 24px;
    padding-left: 10px;
    padding-right: 10px;
    width: 100%;
    border-left: none;
}
    .menu-btn {
color:#051d49; 
    text-align: center;
    display: block;
    padding-top: 31px;
    font-size: 12px; cursor:pointer
}
        .menu-btn i {
             font-size:23px
        }

.bg-dflt-about {
 background:url(../img/bg-about.png) no-repeat center;  background-size:70% auto;
 padding:30px 15px;
}
}